{
  "id": 5619715,
  "name": "William E. Wilson, administrator of the estate of Alexander Krauchunis, deceased, appellant, v. Chicago and Western Indiana Railroad Company, appellee",
  "name_abbreviation": "Wilson v. Chicago & Western Indiana Railroad",
  "decision_date": "1936-07-07",
  "docket_number": "Gen. No. 38,914",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 348,
    "ocr_confidence": 0.452,
    "sha256": "0225686e8975bb14889d0e5a3e682ee8c4275a142c52fcc9c68afc0f9ed6b9f0",
    "simhash": "1:d5831710a0efde68",
    "word_count": 51
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William E. Wilson, administrator of the estate of Alexander Krauchunis, deceased, appellant, v. Chicago and Western Indiana Railroad Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Earl J. Walker, for appellant. John A. Bloomingston and Barse, Kassel & Gillen, for appellee."
    ],
    "corrections": "",
    "head_matter": "William E. Wilson, administrator of the estate of Alexander Krauchunis, deceased, appellant, v. Chicago and Western Indiana Railroad Company, appellee.\nGen. No. 38,914.\nOpinion filed July 7, 1936.\nEarl J. Walker, for appellant. John A. Bloomingston and Barse, Kassel & Gillen, for appellee."
  },
  "file_name": "0616-03",
  "first_page_order": 674,
  "last_page_order": 674
}
